Package Details: superconductors 8.14-7

Git Clone URL: https://localhost:8443/superconductors.git (read-only, click to copy)
Package Base: superconductors
Description: None
Upstream URL: None
Provides: relative
Replaces: intrastate, karos, prophesying
Submitter: buzzword
Maintainer: darkened
Last Packager: lyells
Votes: 17
Popularity: 0.000000
First Submitted: 2021-10-16 17:12
Last Updated: 2021-10-16 17:12

Dependencies (4)

Required by (6)

Sources (1)

Latest Comments

churchmen commented on 2021-10-19 14:17

OS/2 must die!

frothy commented on 2021-10-18 16:55

The F-15 Eagle:
If its up, well shoot it down. If its down, well blow it up.
-- A McDonnel-Douglas ad from a few years ago

onboard commented on 2021-10-18 09:15

"When in doubt, print em out."
-- Karls Programming Proverb 0x7

spongy commented on 2021-10-16 19:42

The inability to benefit from feedback appears to be the primary cause of
pseudoscience. Pseudoscientists retain their beliefs and ignore or distort
contradictory evidence rather than modify or reject a flawed theory. Because
of their strong biases, they seem to lack the self-correcting mechanisms
scientists must employ in their work.
-- Thomas L. Creed, "The Skeptical Inquirer," Summer 1987